=== debian/control ===
Source: haskell-hashable-extras
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.10)
  , ghc
  , ghc-prof
  , libghc-bifunctors-dev (>= 4)
  , libghc-bifunctors-dev (<< 6)
  , libghc-bifunctors-prof
  , libghc-hashable-dev (>= 1.1.2.3)
  , libghc-hashable-dev (<< 1.3)
  , libghc-hashable-prof
  , libghc-doctest-dev (>= 0.9.1)
Build-Depends-Indep: ghc-doc
  , libghc-bifunctors-doc
  , libghc-hashable-doc
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/hashable-extras
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
X-Description: higher-rank Hashable
 This package provides higher rank analogues to the Hashable data type.
 .
 The need for these sometimes arises in the presence of polymorphic
 recursion.

Package: libghc-hashable-extras-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hashable-extras-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hashable-extras-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
